---
name: Scott Smith
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/#environment-automation">Senior
  Site Reliability Engineer, Environment Automation</a>
reports_to: o-lluch
picture: ssmith.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: scott_gitlab
division: engineering
departments:
- Infrastructure
specialty: 'Dedicated: Environment Automation'
expertise:
story: |
  Scott lives in San Francisco, CA. He's been working on infrastructure for multiple decades, with his first job working for the first company to offer real-time credit card transaction processing for web merchants.
  In his free time he enjoys sailing, cooking, strength training, and spending time with his wife and dog.
